EDIT - task #8504

Name page: allow hiding the Taxon section via settings
08/30/2019 03:05 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.10

Severity: normal

Description

Related issues:

Related to EDIT - task #8391: Name page shows complete name information (Il) In Progress

Associated revisions

Revision c05ac190 - 08/30/2019 03:22 PM - Andreas Kohlbecker

fix #8504 setting to hide the taxa section in the name page

History

#1 - 08/30/2019 03:22 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|c05ac190012f0f56d4d2b8d47d6e227eabe353ed.

#2 - 08/30/2019 04:30 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

works as expected

#3 - 09/06/2019 11:05 AM - Andreas Kohlbecker
- Parent task deleted (#8391)

#4 - 09/06/2019 11:05 AM - Andreas Kohlbecker

- Related to task #8391: Name page shows complete name information (Il) added
